﻿body { font: normal 12px/15px Arial; color: #000; }

.goLeft     { float: left; }
.goRight    { float: right; }
.clear      { clear: both; }

.bold       { font-weight: bold; }

#wrapper { width: 800px; border: double 3px #cdcdcd; padding: 30px; margin: 20px auto 0 auto; }

#login   { width: 250px; padding: 10px; }
#login p { clear: both; }

#login input                { width: 150px; margin: 0 0 10px 0; }
#login input[type="submit"] { width: auto; margin: 0; }

.error     { color:Red;font-weight:bold;vertical-align:text-top; }
input.input-validation-error { background-color: #ffdc6b;}
